name: ONLYOFFICE Docs
tags:
    - 实用工具
title: 免费的在线办公套件
description: 免费的在线办公套件
additionalProperties:
    key: onlyoffice
    name: ONLYOFFICE Docs
    tags:
        - Tool
    shortDescZh: 免费的在线办公套件
    shortDescEn: A free collaborative online office suite
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.onlyoffice.com
    github: https://github.com/ONLYOFFICE
    document: https://helpcenter.onlyoffice.com
    description:
        en: A free collaborative online office suite
        zh: 免费的在线办公套件
        zh-Hant: 免費的在線辦公套件
        ja: 無料のオンライン共同作業オフィススイート
        ms: Suite pejabat dalam talian kolaboratif percuma
        pt-br: Um pacote de escritório online colaborativo gratuito
        ru: Бесплатный совместный онлайн-офисный пакет
        ko: 무료 협업 온라인 오피스 스위트
    memoryRequired: 2048
    architectures:
      - amd64
      - arm64
